RubyGems Navigation menu

fluent-plugin-ilm_hbase 0.1.4.27

"test gem"

Versions:

  1. 0.1.4.27 - July 06, 2017 (6 KB)
  2. 0.1.4.26 - July 04, 2017 (6 KB)
  3. 0.1.4.25 - July 02, 2017 (6 KB)
  4. 0.1.4.24 - July 02, 2017 (5.5 KB)
  5. 0.1.4.23 - July 02, 2017 (5.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • fluentd ~> 0.12.0
  • massive_record ~> 0.2.2
  • Development Dependencies (3):

  • bundler ~> 1.15
  • rake >= 0.9.2
  • rspec >= 3.0
  • Owners:

    Authors:

    • testman

    SHA 256 checksum:

    0052acb91daef34e32c8a01df8db1e8725971fbdd012ce86e5ad89e2193e8db0

    Total downloads 18,586

    For this version 1,131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: